@charset "utf-8";

section {
    width: 100% !important;
    padding: 64px;
}
section + section {
    margin-top: 0 !important;
}
.buttons {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    gap: 24px;
}
.scout-button {
    background-image: linear-gradient(90deg, #80bbff, #d497ff);
    border-radius: 20px;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, .24);
    display: flex;
    flex-flow: column;
    height: 120px;
    justify-content: center;
    padding-left: 40px;
    position: relative;
    text-align: left;
    transition: all .3s ease-in;
    width: 570px;
}
.agency-button {
    background-image: linear-gradient(90deg, #ff8894, #ffd588);
    border-radius: 20px;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, .24);
    display: flex;
    flex-flow: column;
    height: 120px;
    justify-content: center;
    padding-left: 40px;
    position: relative;
    text-align: left;
    transition: all .3s ease-in;
    width: 570px;
}
.scout-button .text, .agency-button .text {
    font-weight: 700;
    color: #fff;
    font-size: 32px;
}
.scout-button .category, .agency-button .category {
    color: #fff;
    font-size: 20px;
    opacity: 0.6;
}






/* --- 大枠のレイアウト --- */
.partner-tabs-wrapper {
  max-width: 1000px; /* サイト幅に合わせて調整してください */
  margin: 0 auto;
  padding: 80px 0;
}

/* --- タブのリスト --- */
.partner-tabs {
  display: flex;
  /* コンテンツボックスと繋げるために少しだけ下にズラす */
  position: relative;
  z-index: 2;
  transform: translateY(5px); 
  gap: 24px;
  max-width: 92%;
  margin: 0 auto;
}

.tab-item {
  flex: 1; /* 2つのタブを50%ずつの幅にする */
  text-align: center;
}

.tab-item a {
  display: block;
  padding: 12px 20px;
  border-radius: 20px 20px 0 0; /* 上の角だけ丸くする */
  text-decoration: none;
  color: #ffffff;
  transition: all 0.3s ease;
  position: relative;
}
.is-scout-page .scout-tab a, .is-agency-page .agency-tab a {
  pointer-events: none;
}



/* --- テキストの装飾 --- */
.tab-title {
  display: block;
  font-weight: bold;
  font-size: 24px;
}
.tab-sub {
  display: block;
  opacity: 0.8;
}
.scout-tab a {
  background: linear-gradient(90deg, #6eb2ff, #d8b4ff);
}
.is-scout-page .scout-tab a {
  border: 5px solid #B2BAF6;
  background: #fff;
  border-bottom: none;
}
.agency-tab a {
  /* ピンク・オレンジ系のグラデーション */
  background: linear-gradient(90deg, #FFA3AC, #FFDB99);
}
.is-agency-page .agency-tab a {
    border: 5px solid #FFBFA3;
  background: #fff;
  border-bottom: none;
}





.is-scout-page .scout-tab .tab-title, .is-scout-page .scout-tab .tab-sub {
  background-image: linear-gradient(90deg, #55a4ff, #c087fd);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  font-weight: 900;
  position: relative;
  z-index: 10;
}
.is-agency-page .agency-tab .tab-title, .is-agency-page .agency-tab .tab-sub {
  background-image: linear-gradient(90deg, #FF97A1, #FFC559);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  font-weight: 900;
  position: relative;
  z-index: 10;
}




/* --- 下のコンテンツボックス --- */
.is-scout-page .partner-content-box {
  position: relative;
  z-index: 1;
  background: linear-gradient(90deg, #6eb2ff, #d8b4ff);
  padding: 80px 0;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08); /* 全体にフワッとした影 */
  border-radius: 30px;
}
.is-agency-page .partner-content-box {
  position: relative;
  z-index: 1;
  background: linear-gradient(90deg, #FFA3AC, #FFC559);
  padding: 80px 0;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08); /* 全体にフワッとした影 */
  border-radius: 30px;
}
.partner-content-box::after {
    content: '';
    position: absolute;
    inset: 5px;
    background: #FFF;
    border-radius: 25px;
    z-index: -1;
}


h1 {
  text-align: center;
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  font-weight: 900;
  font-size: 44px;
  margin-bottom: 20px;
}
.is-scout-page h1 {
  background-image: linear-gradient(90deg, #00f8ff, #ff4cf3);
}
.is-agency-page h1 {
  background-image: linear-gradient(90deg, #ff97a1, #ffc559);
}
.is-scout-page .fv, .is-agency-page .fv {
  padding: 0 64px;
}



.blue, .red {
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  font-weight: 900;
}
.blue {
  background-image: linear-gradient(90deg, #55a4ff, #c087fd);
}
.red {
  background-image: linear-gradient(90deg, #FF97A1, #FFC559);
}

.is-scout-page h2, .is-agency-page h2 {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 44px;
  font-weight: 900;
}
.is-scout-page h2::before, .is-agency-page h2::before {
  content: "";
  display: block;
  width: 28px;
  height: 28px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  flex-shrink: 0;
}
.is-scout-page h2::before {
  background-image: url(../img/common/blue_circle.svg);
}
.is-agency-page h2::before {
  background-image: url(../img/common/red_circle.svg);
}


.is-scout-page .merit {
  background: url(https://taglit.jp/wp/wp-content/uploads/2026/04/scout-merit-bg.webp) no-repeat right center / auto 100%;;
}
.is-agency-page .merit {
  background: url(https://taglit.jp/wp/wp-content/uploads/2026/04/agency-merit-bg.webp) no-repeat right center / auto 100%;;
}
.merit-list-wrapper {
  display: flex;
  flex-flow: column;
  gap: 32px;
  padding: 0 48px;
}
.merit-list {
  padding: 28px 48px;
  background: #F3F3F3;
  border-radius: 20px;
}


.is-scout-page .recommendedfor {
  background-image: linear-gradient(90deg, #90c4ff, #d4b0ed);
}
.is-agency-page .recommendedfor {
  background-image: linear-gradient(90deg, #FF97A1, #FFDC7C);
}
.recommendedfor-list-wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
  gap: 36px;
  max-width: 760px;
  margin: 0 auto;
}
.recommendedfor-list {
  background: #fff;
  border-radius: 32px;
  box-shadow: 0 0 10px 0 #777777;
  display: flex;
  flex-flow: column;
  align-items: center;
  padding: 0 0 28px;
}
.recommendedfor-list img {
  height: 220px;
  margin-bottom: 12px;
}
.recommendedfor-list p {
  font-size: 18px;
  text-align: center;
  font-weight: 700;
  line-height: 1.5;
}




.step-list-wrapper {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding: 0 100px;
}
.step-list {
  position: relative;
  display: flex;
  align-items: center;
  padding: 0px 32px;
  background-color: #fff;
  border: 3px solid #BABABA;
  border-radius: 20px;
}
.step-list:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 3px;
  height: 40px;
  background-color: #BABABA;
}

.is-scout-page .step-num {
  background-image: linear-gradient(to right, #91b5ff, #d6bfff);
}
.is-agency-page .step-num {
  background-image: linear-gradient(to right, #FF97A1, #FFDC7C);
}
.step-num {
  font-size: 40px;
  font-weight: bold;
  margin-right: 20px;
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}
.step-text {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
}



@media only screen and (min-width: 1001px) {
  .sp-only {
    display: none;
  }
}
@media only screen and (max-width: 1000px) {
  .pc-only {
    display: none;
  }
  .partner {
    width: 92% !important;
  }


  .buttons {
    flex-flow: column;
    gap: 16px;
  }
  .scout-button, .agency-button {
    height: 88px;
    width: 100%;
  }
  .scout-button .text, .agency-button .text {
    font-size: 20px;
  }
  .scout-button .category, .agency-button .category {
    font-size: 16px;
  }



  .partner-tabs {
    gap: 0;
  }
  .tab-title {
    font-size: 16px;
  }
  .tab-item a {
    padding: 6px 20px;
  }
  .is-scout-page .partner-content-box, .is-agency-page .partner-content-box {
    width: 92%;
    margin: 0 auto;
    border-radius: 0 0 30px 30px;
    padding: 44px 0;
  }
  .partner-content-box::after {
    border-radius: 0 0 25px 25px;
  }
  h1 {
    font-size: 28px;
  }
  section {
    padding: 40px 28px;
  }
  .is-scout-page h2, .is-agency-page h2 {
    margin-bottom: 24px;
    font-size: 20px;
    line-height: 1.5;
  }
  .merit-list-wrapper {
    padding: 0;
  }
  .is-scout-page .merit {
    background: url(https://taglit.jp/wp/wp-content/uploads/2026/04/scout-merit-bg.webp) no-repeat right bottom / 95% auto;
  }
  .is-agency-page .merit {
    background: url(https://taglit.jp/wp/wp-content/uploads/2026/04/agency-merit-bg.webp) no-repeat right bottom / 95% auto;
  }
  .merit-list {
    padding: 28px;
  }
  .recommendedfor-list-wrapper {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .recommendedfor-list {
    padding: 0 8px 28px;
  }
  .recommendedfor-list img {
    height: 180px;
  }
  .recommendedfor-list p {
    font-size: 16px;
  }
  .step-list-wrapper {
    padding: 0;
    gap: 24px;
  }
  .step-list {
    padding: 4px 16px;
  }
  .step-text {
    font-size: 16px;
  }
  .step-num {
    font-size: 32px;
    margin-right: 12px;
  }
}